/* line 90, ../__SASS/default-norm.scss */
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
main,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

/* line 98, ../__SASS/default-norm.scss */
html,
body {
  height: 100%;
}

/* line 113, ../__SASS/default-norm.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}

/* line 118, ../__SASS/default-norm.scss */
b,
strong {
  font-weight: bold;
}

/* line 122, ../__SASS/default-norm.scss */
img {
  color: transparent;
  font-size: 0;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

/* line 130, ../__SASS/default-norm.scss */
ul,
ol {
  list-style: none;
}

/* line 134, ../__SASS/default-norm.scss */
li {
  display: list-item;
}

/* line 138, ../__SASS/default-norm.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 145, ../__SASS/default-norm.scss */
th,
td,
caption {
  font-weight: normal;
  vertical-align: top;
  text-align: left;
}

/* line 151, ../__SASS/default-norm.scss */
q {
  quotes: none;
}

/* line 156, ../__SASS/default-norm.scss */
q:before,
q:after {
  content: "";
  content: none;
}

/* line 163, ../__SASS/default-norm.scss */
sub,
sup,
small {
  font-size: 75%;
}

/* line 168, ../__SASS/default-norm.scss */
sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 174, ../__SASS/default-norm.scss */
sub {
  bottom: -0.25em;
}

/* line 178, ../__SASS/default-norm.scss */
sup {
  top: -0.5em;
}

/* line 182, ../__SASS/default-norm.scss */
svg {
  overflow: hidden;
}

/* line 187, ../__SASS/default-norm.scss */
pre,
code {
  font-family: "DejaVu Sans Mono", Monaco, Consolas, monospace;
}

/* line 191, ../__SASS/default-norm.scss */
hr {
  border: 0 #cccccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}

/* line 198, ../__SASS/default-norm.scss */
h1 {
  font-size: 1.5em;
}

/* line 202, ../__SASS/default-norm.scss */
h2 {
  font-size: 1.4em;
}

/* line 206, ../__SASS/default-norm.scss */
h3 {
  font-size: 1.2em;
}

/* line 210, ../__SASS/default-norm.scss */
h4 {
  font-size: .95em;
}

/* line 214, ../__SASS/default-norm.scss */
h5 {
  font-size: .85em;
}

/* line 218, ../__SASS/default-norm.scss */
h6 {
  font-size: .8em;
}

/* line 222, ../__SASS/default-norm.scss */
ol {
  list-style: decimal;
}

/* line 226, ../__SASS/default-norm.scss */
ul {
  list-style: disc;
}

/* line 230, ../__SASS/default-norm.scss */
li {
  margin-left: 30px;
}

/* line 249, ../__SASS/default-norm.scss */
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {
  margin-bottom: 0.8em;
  font-weight: normal;
}

/* line 253, ../__SASS/default-norm.scss */
body {
  background: white;
  color: #333333;
  /* text-align: center; */
}

/* line 259, ../__SASS/default-norm.scss */
a {
  color: blue;
  text-decoration: none;
}

/* line 263, ../__SASS/default-norm.scss */
a:hover {
  text-decoration: underline;
}

/* line 267, ../__SASS/default-norm.scss */
h1 {
  padding-top: 1.33em;
}

/* line 274, ../__SASS/default-norm.scss */
textarea {
  font-family: "OpenSans", Arial, Helvetica;
}

/* line 279, ../__SASS/default-norm.scss */
a {
  text-decoration: none;
}
/* line 281, ../__SASS/default-norm.scss */
a:hover {
  text-decoration: underline;
}

/*

.example-block {
  background: #eeeeee;
  font-size: 10px;
  overflow: hidden;
  margin-bottom: 20px;
  padding: 10px 0;
  text-align: center;
}

.grid-container {
  padding-bottom: 20px;
}

.grid-container > hr {
  margin-left: 10px;
  margin-right: 10px;
}

div[class*="push-"] section {
  background: #ddeecc;
}

div[class*="pull-"] section {
  background: #ffccdd;
}

.dynamic-px-width {
  display: block;
}


*/
